View Issue Details

IDProjectCategoryView StatusLast Update
0000480Trip ReaderData 数据纠错public2023-07-18 06:23
Reporter佳洁士 Assigned ToYihong Wu  
PrioritynormalSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Fixed in Version1.7.11 
Summary0000480: 哈尔滨地铁3号线二期东南半环部分站点补充
Description

由于未找到明确的编号规律,此处提供三个测试站点的信息如下:
体育公园:03FF21FF000000
会展中心:03FF10FF000000
海河东路:03FF11FF000000
如结合现有数据依旧无法查找到规律,请在回复中提醒我,我将择机进行其它站点的测试。

Tags交通联合卡, 地铁, 站点识别
ProvinceHeilongjiang 黑龙江
CarrierMetro 地铁
TypeTU

Activities

佳洁士

2023-05-02 01:24

reporter  

IMG_8797.png (1,303,267 bytes)   
IMG_8797.png (1,303,267 bytes)   

佳洁士

2023-05-03 03:07

reporter   ~0000870

Last edited: 2023-05-03 03:28

感谢@xiaomao 的补充:
进乡街:03FF0AFF000000
汽轮机厂:03FF0BFF000000
油坊街:03FF0CFF000000
公滨路:03FF0DFF000000

Wang Churpy

2023-05-06 06:54

reporter   ~0000873

经过实验,
03FF13FF000000 大有坊街
03FF14FF000000 太平桥(5号出口,3号线闸机)
结合站点数量推测的规律:从 01 -> 0A -> 10 ->14 对应城乡路->太平桥的逆时针半环

Wang Churpy

2023-05-06 08:50

reporter   ~0000875

再次实验,
医大一院群力院区:03FF23FF000000
工农大街:03FF24FF000000
大抵可以推断 群力第五大道 03FF22FF000000
不知道3号线未来开通的西北半环情况如何

佳洁士

2023-05-06 09:47

reporter   ~0000876

是的,当天发布后经过讨论已经找到规律,5-6位为16进制站号。
正在整理全线所有站点和中英文站点名称信息,但最近比较忙,还未整理完毕,将择时另行补充。

Wang Churpy

2023-05-06 11:56

reporter   ~0000877

我刚做了整理,应该是没有什么问题

Harbin metro-tu.csv (4,283 bytes)   
City,Code,Type,Line,Station,English
2610,01,���,1����,,
2610,01FF01,���,1����,��������վ,Harbin South Rainway Station
2610,01FF02,���,1����,����,Hada
2610,01FF03,���,1����,ҽ��Ժ,The Second Affiliated Hospital of Harbin Medical University
2610,01FF04,���,1����,�������ѧ,Heilongjiang University
2610,01FF05,���,1����,����ѧ,Harbin University of Science and Technology
2610,01FF06,���,1����,ѧ��·,Xuefu Road
2610,01FF07,���,1����,����·,Hexing Road
2610,01FF08,���,1����,�����,Xidaqiao
2610,01FF09,���,1����,������,Harbin Institution of Technology
2610,01FF0A,���,1����,�·��,Harbin Railway Co.Ltd
2610,01FF0B,���,1����,�����,Museum of Heilongjiang Province
2610,01FF0C,���,1����,ҽ��һԺ,The First Affiliated Hospital of Harbin Medical University
2610,01FF0D,���,1����,�̳�,Tobacco Manufacturer
2610,01FF0E,���,1����,���̴�ѧ,Harbin Engineering University
2610,01FF0F,���,1����,̫ƽ��,Taipingqiao
2610,01FF10,���,1����,��ͨѧԺ,Jiaotongxueyuan
2610,01FF11,���,1����,�����,Huashu Street
2610,01FF12,���,1����,��������վ,Harbin East Railway Station
2610,01FF56,���,1����,�½����,Xinjiang Street
2610,01FF57,���,1����,����·,Bohai Road
2610,01FF58,���,1����,����·,Jingpo Road
2610,01FF59,���,1����,����Ҥ,Wapenyao
2610,01FF5A,���,1����,ͬ��·,Tongjiang Road
2610,02,���,2����,,
2610,02FF1F,���,2����,������ѧ��,Jiangbei University Town
2610,02FF20,���,2����,��������վ,Harbin North Railway Station
2610,02FF21,���,2����,�󹢼�,Dagengjia
2610,02FF22,���,2����,����·,Longchuan Road
2610,02FF23,���,2����,��,Shimao Avenue
2610,02FF24,���,2����,��ѩ�����,Ice and Snow World
2610,02FF25,���,2����,̫��,Sun Island
2610,02FF26,���,2����,����㳡,People's Square
2610,02FF27,���,2����,������,Zhongyang Street
2610,02FF28,���,2����,��־���,Shangzhi Street
2610,02FF29,���,2����,������վ,Harbin Railway Station
2610,02FF2A,���,2����,�����,Museum of Heilongjiang Province
2610,02FF2B,���,2����,�����Ļ���,Workers' Cultural Palace
2610,02FF2C,���,2����,ʡ���,The People's Government of Heilongjiang Province
2610,02FF2D,���,2����,ʡҽԺ,Provincial Hospital
2610,02FF2E,���,2����,�齭·,Zhujiang Road
2610,02FF2F,���,2����,��ֱ·,Nanzhi Road
2610,02FF30,���,2����,����ũҵ��ѧ,Northeast Agricultural University
2610,02FF31,���,2����,���̨,Meteorological Observatory
2610,03,���,3����,,
2610,03FF01,���,3����,����·,Chengxiang Road
2610,03FF02,���,3����,�������վ,Harbin West Railway Station
2610,03FF03,���,3����,��ʢԴ�㳡,Kaishengyuan Plaza
2610,03FF04,���,3����,������,Haxi Street
2610,03FF05,���,3����,ҽ��Ժ,The Second Affiliated Hospital of Harbin Medical University
2610,03FF06,���,3����,���·,Zhengyi Road
2610,03FF07,���,3����,���ҽԺ,Harbin Medical University Cancer Hospital
2610,03FF08,���,3����,�����,Xusheng Street
2610,03FF09,���,3����,�Ͷ���԰,Labor Park
2610,03FF0A,���,3����,�����,Jinxiang Street
2610,03FF0B,���,3����,��ֻ���,Turbine Co.Ltd
2610,03FF0C,���,3����,�ͷ���,Youfang Street
2610,03FF0D,���,3����,����·,Gongbin Road
2610,03FF0E,���,3����,�齭·,Zhujiang Road
2610,03FF0F,���,3����,�潭·,Xiangjiang Road
2610,03FF10,���,3����,��չ����,Conference and Exhibition Center
2610,03FF11,���,3����,���Ӷ�·,Haihe East Road
2610,03FF12,���,3����,�еڶ�ҽԺ,Second Hospital of Harbin City
2610,03FF13,���,3����,�����,Dayoufang Street
2610,03FF14,���,3����,̫ƽ��,Taipingqiao
2610,03FF15,���,3����,���԰,Jingyu Park
2610,03FF16,���,3����,������,Harbin Mosque
2610,03FF17,���,3����,��������,No.5 Jingyu Street
2610,03FF18,���,3����,����·,Beima Road
2610,03FF19,���,3����,��빫԰,Zhaolin Park
2610,03FF1A,���,3����,���깬,Friendship Palace Hotel
2610,03FF1B,���,3����,����㳡,People's Square
2610,03FF1C,���,3����,�Ϻ���,Shanghai Street
2610,03FF1D,���,3����,��·����,Highway Bridge
2610,03FF1E,���,3����,���ɽ�,Hesong Street
2610,03FF1F,���,3����,��ɽ��,Heshan Street
2610,03FF20,���,3����,���㹫԰,Lilac Park
2611,03FF21,���,3����,�����԰,Sports Park
2612,03FF22,���,3����,Ⱥ�������,No.5 Qunli Avenue
2613,03FF23,���,3����,ҽ��һԺȺ��Ժ�,"Qunli Hospital, the First Affiliated Hospital of Harbin Medical University"
2614,03FF24,���,3����,��ũ���,Gongnong Street
Harbin metro-tu.csv (4,283 bytes)   

Wang Churpy

2023-05-06 11:57

reporter   ~0000878

换了下utf-8编码,这下应该不乱码了

Harbin metro-tu-2.csv (4,898 bytes)   
City,Code,Type,Line,Station,English
2610,01,地铁,1号线,,
2610,01FF01,地铁,1号线,哈尔滨南站,Harbin South Rainway Station
2610,01FF02,地铁,1号线,哈达,Hada
2610,01FF03,地铁,1号线,医大二院,The Second Affiliated Hospital of Harbin Medical University
2610,01FF04,地铁,1号线,黑龙江大学,Heilongjiang University
2610,01FF05,地铁,1号线,理工大学,Harbin University of Science and Technology
2610,01FF06,地铁,1号线,学府路,Xuefu Road
2610,01FF07,地铁,1号线,和兴路,Hexing Road
2610,01FF08,地铁,1号线,西大桥,Xidaqiao
2610,01FF09,地铁,1号线,哈工大,Harbin Institution of Technology
2610,01FF0A,地铁,1号线,铁路局,Harbin Railway Co.Ltd
2610,01FF0B,地铁,1号线,博物馆,Museum of Heilongjiang Province
2610,01FF0C,地铁,1号线,医大一院,The First Affiliated Hospital of Harbin Medical University
2610,01FF0D,地铁,1号线,烟厂,Tobacco Manufacturer
2610,01FF0E,地铁,1号线,工程大学,Harbin Engineering University
2610,01FF0F,地铁,1号线,太平桥,Taipingqiao
2610,01FF10,地铁,1号线,交通学院,Jiaotongxueyuan
2610,01FF11,地铁,1号线,桦树街,Huashu Street
2610,01FF12,地铁,1号线,哈尔滨东站,Harbin East Railway Station
2610,01FF56,地铁,1号线,新疆大街,Xinjiang Street
2610,01FF57,地铁,1号线,渤海路,Bohai Road
2610,01FF58,地铁,1号线,镜泊路,Jingpo Road
2610,01FF59,地铁,1号线,瓦盆窑,Wapenyao
2610,01FF5A,地铁,1号线,同江路,Tongjiang Road
2610,02,地铁,2号线,,
2610,02FF1F,地铁,2号线,江北大学城,Jiangbei University Town
2610,02FF20,地铁,2号线,哈尔滨北站,Harbin North Railway Station
2610,02FF21,地铁,2号线,大耿家,Dagengjia
2610,02FF22,地铁,2号线,龙川路,Longchuan Road
2610,02FF23,地铁,2号线,世茂大道,Shimao Avenue
2610,02FF24,地铁,2号线,冰雪大世界,Ice and Snow World
2610,02FF25,地铁,2号线,太阳岛,Sun Island
2610,02FF26,地铁,2号线,人民广场,People's Square
2610,02FF27,地铁,2号线,中央大街,Zhongyang Street
2610,02FF28,地铁,2号线,尚志大街,Shangzhi Street
2610,02FF29,地铁,2号线,哈尔滨站,Harbin Railway Station
2610,02FF2A,地铁,2号线,博物馆,Museum of Heilongjiang Province
2610,02FF2B,地铁,2号线,工人文化宫,Workers' Cultural Palace
2610,02FF2C,地铁,2号线,省政府,The People's Government of Heilongjiang Province
2610,02FF2D,地铁,2号线,省医院,Provincial Hospital
2610,02FF2E,地铁,2号线,珠江路,Zhujiang Road
2610,02FF2F,地铁,2号线,南直路,Nanzhi Road
2610,02FF30,地铁,2号线,东北农业大学,Northeast Agricultural University
2610,02FF31,地铁,2号线,气象台,Meteorological Observatory
2610,03,地铁,3号线,,
2610,03FF01,地铁,3号线,城乡路,Chengxiang Road
2610,03FF02,地铁,3号线,哈尔滨西站,Harbin West Railway Station
2610,03FF03,地铁,3号线,凯盛源广场,Kaishengyuan Plaza
2610,03FF04,地铁,3号线,哈西大街,Haxi Street
2610,03FF05,地铁,3号线,医大二院,The Second Affiliated Hospital of Harbin Medical University
2610,03FF06,地铁,3号线,征仪路,Zhengyi Road
2610,03FF07,地铁,3号线,肿瘤医院,Harbin Medical University Cancer Hospital
2610,03FF08,地铁,3号线,旭升街,Xusheng Street
2610,03FF09,地铁,3号线,劳动公园,Labor Park
2610,03FF0A,地铁,3号线,进乡街,Jinxiang Street
2610,03FF0B,地铁,3号线,汽轮机厂,Turbine Co.Ltd
2610,03FF0C,地铁,3号线,油坊街,Youfang Street
2610,03FF0D,地铁,3号线,公滨路,Gongbin Road
2610,03FF0E,地铁,3号线,珠江路,Zhujiang Road
2610,03FF0F,地铁,3号线,湘江路,Xiangjiang Road
2610,03FF10,地铁,3号线,会展中心,Conference and Exhibition Center
2610,03FF11,地铁,3号线,海河东路,Haihe East Road
2610,03FF12,地铁,3号线,市第二医院,Second Hospital of Harbin City
2610,03FF13,地铁,3号线,大有坊街,Dayoufang Street
2610,03FF14,地铁,3号线,太平桥,Taipingqiao
2610,03FF15,地铁,3号线,靖宇公园,Jingyu Park
2610,03FF16,地铁,3号线,清真寺,Harbin Mosque
2610,03FF17,地铁,3号线,靖宇五道街,No.5 Jingyu Street
2610,03FF18,地铁,3号线,北马路,Beima Road
2610,03FF19,地铁,3号线,兆麟公园,Zhaolin Park
2610,03FF1A,地铁,3号线,友谊宫,Friendship Palace Hotel
2610,03FF1B,地铁,3号线,人民广场,People's Square
2610,03FF1C,地铁,3号线,上海街,Shanghai Street
2610,03FF1D,地铁,3号线,公路大桥,Highway Bridge
2610,03FF1E,地铁,3号线,河松街,Hesong Street
2610,03FF1F,地铁,3号线,河山街,Heshan Street
2610,03FF20,地铁,3号线,丁香公园,Lilac Park
2611,03FF21,地铁,3号线,体育公园,Sports Park
2612,03FF22,地铁,3号线,群力第五大道,No.5 Qunli Avenue
2613,03FF23,地铁,3号线,医大一院群力院区,"Qunli Hospital, the First Affiliated Hospital of Harbin Medical University"
2614,03FF24,地铁,3号线,工农大街,Gongnong Street
Harbin metro-tu-2.csv (4,898 bytes)   

Yihong Wu

2023-07-05 04:11

manager   ~0000977

感谢报告

Issue History

Date Modified Username Field Change
2023-05-02 01:24 佳洁士 New Issue
2023-05-02 01:24 佳洁士 Tag Attached: 交通联合卡
2023-05-02 01:24 佳洁士 Tag Attached: 地铁
2023-05-02 01:24 佳洁士 Tag Attached: 站点识别
2023-05-02 01:24 佳洁士 File Added: IMG_8797.png
2023-05-03 03:07 佳洁士 Note Added: 0000870
2023-05-03 03:28 佳洁士 Note Edited: 0000870
2023-05-06 06:54 Wang Churpy Note Added: 0000873
2023-05-06 06:54 Wang Churpy File Added: Screenshot_2023-05-06-14-49-01-54_7b3841bbf453bc00a79074e2c95c9bc5.jpg
2023-05-06 08:50 Wang Churpy Note Added: 0000875
2023-05-06 08:50 Wang Churpy File Added: Screenshot_2023-05-06-16-48-20-10_7b3841bbf453bc00a79074e2c95c9bc5.jpg
2023-05-06 09:47 佳洁士 Note Added: 0000876
2023-05-06 11:56 Wang Churpy Note Added: 0000877
2023-05-06 11:56 Wang Churpy File Added: Harbin metro-tu.csv
2023-05-06 11:57 Wang Churpy Note Added: 0000878
2023-05-06 11:57 Wang Churpy File Added: Harbin metro-tu-2.csv
2023-07-05 04:11 Yihong Wu Assigned To => Yihong Wu
2023-07-05 04:11 Yihong Wu Status new => resolved
2023-07-05 04:11 Yihong Wu Resolution open => fixed
2023-07-05 04:11 Yihong Wu Fixed in Version => 1.7.11
2023-07-05 04:11 Yihong Wu Note Added: 0000977
2023-07-18 06:23 Yihong Wu Status resolved => closed